### Function

# PangoCairo.layout_line_path

#### Declaration [src]

    void
    pango_cairo_layout_line_path (
      cairo_t* cr,
      PangoLayoutLine* line
    )

#### Description [src]

Adds the text in `PangoLayoutLine` to the current path in the specified cairo context.

The origin of the glyphs (the left edge of the line) will be at the current point of the cairo context.

#### Parameters

`cr` | `cairo_t*`
| a Cairo context
| Ownership is not transferred to the callee
`line` | `PangoLayoutLine*`
| a `PangoLayoutLine`
| Ownership is not transferred to the callee